<?php

return [
    'indicator_module_title' => '[[ indicator_entities | ucfirst ]]',

    'indicator_entity'   => 'indicateur',
    'indicator_entities' => 'indicateurs',

    'indicator_nav_form'   => 'Créer un [[ indicator_entity ]]',
    'indicator_nav_list'   => 'Liste des {{ __tb.total }} [[ indicator_entities ]]',
    'indicator_nav_import' => 'Importer des [[ indicator_entities ]]',

    'indicator_field_id'           => 'ID',
    'indicator_field_name'         => 'Nom',
    'indicator_field_uom'          => 'Unité de mesure',
    'indicator_field_description'  => 'Description',
    'indicator_field_type'         => 'Type',
    'indicator_field_operator'     => 'Opérateur de synthèse annuelle',
    'indicator_field_values'       => 'Valeurs',
    'indicator_field_values_value' => 'Valeur',
    'indicator_field_values_text'  => 'Texte',
    'indicator_field_services'     => '[[ service_entities | ucfirst ]]',
    'indicator_field_archived'     => 'Archivé',
    'indicator_field_definition'   => 'Définition',
    'indicator_field_method'       => 'Méthode',
    'indicator_field_interpretation'=> 'Interprétation',
    'indicator_field_createdAt'    => '[[ field_created_at_m ]]',
    'indicator_field_updatedAt'    => '[[ field_updated_at_m ]]',
    'indicator_field_group-indicators' => 'Groupe d\'indicateurs',
    'indicator_field_groupIndicators' => 'Groupe d\'indicateurs',
    'indicator_field_campains' => 'Campagnes de mesures',

    'indicator_message_saved'      => '[[ indicator_entity | ucfirst ]] enregistré',
    'indicator_message_archived'   => '[[ indicator_entity | ucfirst ]] archivé',
    'indicator_message_unarchived' => '[[ indicator_entity | ucfirst ]] désarchivé',
    'indicator_message_deleted'    => '[[ indicator_entity | ucfirst ]] supprimé',
    'indicator_question_delete'    => 'Voulez-vous réellement supprimer l\'[[ indicator_entity ]] %1 ?',

    'indicator_type_free'       => 'Libre',
    'indicator_type_fixed'      => 'Liste',

    'indicator_operator_sum'       => 'Somme',
    'indicator_operator_avg'       => 'Moyenne',
    'indicator_operator_med'       => 'Médiane',
    'indicator_operator_max'       => 'Maximum',
    'indicator_operator_min'       => 'Minimum',

    'indicator_add_value' => 'Créer une valeur',

    'indicator_field_values_error_malformed' => 'Une des [[ indicator_field_values | lower ]] n\'a pas été saisie correctement',

    'measure_entity'   => 'mesure',
    'measure_entities' => 'mesures',

    'measure_nav_form' => 'Créer une [[ measure_entity ]]',
    'measure_nav_import' => 'Importer des [[ measure_entities ]]',

    'measure_field_period'      => 'Période',
    'measure_field_client'      => 'Client',
    'measure_field_type'        => 'Type',
    'measure_field_date'        => 'Date de fin / réalisée',
    'measure_field_start'       => 'Date début',
    'measure_field_value'       => 'Valeur',
    'measure_field_comment'     => 'Commentaire',
    'measure_field_source'      => 'Source',
    'measure_field_territories' => 'Territoires',
    'measure_field_project'     => '[[ project_entity | ucfirst ]]',
    'measure_field_indicator'   => '[[ indicator_entity | ucfirst ]]',
    'measure_field_campain'     => '[[ campain_entity | ucfirst ]]',
    'measure_field_attachment'  => 'Documents',
    'measure_field_groupIndicator'=> '[[ group-indicator_entity | ucfirst ]]',
    'measure_field_createdAt'   => '[[ field_created_at_f ]]',
    'measure_field_updatedAt'   => '[[ field_updated_at_f ]]',
    'measure_field_campainMeasure.supposedDate' => 'Date attendue',
    'measure_field_value_notspecified' => 'nr',
    'measure_field_project_error_non_exists' => 'Cette [[ project_entity ]] n\'existe pas ou plus',
    'measure_field_indicator_error_non_exists' => 'Cet [[ indicator_entity ]] n\'existe pas ou plus',
    'measure_field_indicator_error_non_exists_client' => 'Cet [[ indicator_entity ]] n\'existe pas ou plus chez ce client',
    'measure_field_enddate_before_startdate_error' => 'La date de fin est située avant la date de début',

    'measure_message_saved'   => '[[ measure_entity | ucfirst ]] enregistrée',
    'measure_message_deleted' => '[[ measure_entity | ucfirst]] supprimée',
    'measure_question_delete' => 'Voulez-vous réellement supprimer cette [[ measure_entity ]] ?',

    'measure_type_target'         => 'Cible',
    'measure_type_done'           => 'Réalisé',
    'measure_ratio'               => 'Ratio',
    'measure_period_intermediate' => 'Intermédiaire',
    'measure_period_start'        => 'Initiale',
    'measure_period_end'          => 'Finale',

    'indicators_transverse'              => 'Indicateurs transversaux',
    'indicator_transverse_configuration' => '[[ indicators_transverse ]]',
    'indicator_transverse_deployment'    => 'Déploiement',
    'measure_field_transverse'           => 'Transverse',

    'deployment_field_indicator_error_non_exists' => 'Cet [[ indicator_entity ]] n\'existe pas ou plus',
    'deployment_field_group_error_non_exists'     => 'Ce [[ group_entity ]] n\'existe pas ou plus',
    'deployment_message_saved'   => 'Configuration de déploiment enregistrée',

    'indicator_analysis_bubble_configuration' => 'Graphique Bubble',
    'indicator_analysis_line_configuration'   => 'Graphique Line',
    'indicator_analysis_bar_configuration'   => 'Graphique Bar',
    'indicator_analysis_pie_configuration'   => 'Graphique Pie',
    'indicator_analysis_measures_bar_configuration'  => 'Graphique Bar des mesures',
    
    'group-indicator_nav_group-indicator' => 'Groupe d\'indicateurs',
    'group-indicator_nav_indicator' => 'Indicateurs',
    'group-indicator_nav_measure' => 'Mesures',
    'group-indicator_module_title' => '[[ group-indicator_entities | ucfirst ]]',
    'group-indicator_entity'   => 'groupe d\'indicateurs',
    'group-indicator_entities' => 'groupes d\'indicateurs',
    'group-indicator_nav_list' => 'Liste des {{ __tb.total }} [[ group-indicator_entities ]]',
    'group-indicator_nav_form' => 'Créer un [[ group-indicator_entity ]]',
    'group-indicator_field_id' => 'ID',
    'group-indicator_field_name' => 'Nom',
    'group-indicator_field_operator' => 'Opérateur',
    'group-indicator_field_createdAt' => '[[ field_created_at_f ]]',
    'group-indicator_field_updatedAt' => '[[ field_updated_at_f ]]',
    'group-indicator_field_indicators' => 'Indicateurs',
    'group-indicator_message_saved' => '[[ group-indicator_entity | ucfirst ]] enregistré',
    'group-indicator_message_deleted'    => '[[ group-indicator_entity | ucfirst ]] supprimé',
    'group-indicator_question_delete'    => 'Voulez-vous réellement supprimer l\'[[ indicator_entity ]] %1 ?',
    'tooltip_switch_view_group_indicator_tree' => 'Vue arborescente',
    'tooltip_switch_view_group_indicator_list' => 'Vue liste',
];
